<header class="adblock-plus-header">
  <h1 class="adblock-plus-logo">
    <img
      alt=""
      class="adblock-plus-image"
      src="/adblock-plus-logo.svg"
      height="33"
      width="33"
    ><span class="adblock-plus-text">
      {{ adblock-plus-logo-text[logo text] Adblock <strong>Plus</strong> }}
    </span>
  </h1>
</header>
